 @keyframes pulse {
  0% {
    transform: scale(1);
      backdrop-filter: blur(0);
  }
  50% {
    transform: scale(1.1);
      backdrop-filter: blur(5px);
  }
  100% {
    transform: scale(1);
      backdrop-filter: blur(0);
  }
}


.pulse-text {
  display: inline-block;
  animation: pulse 2.5s infinite ease-in-out; /* Adjust the animation duration as needed */
}

/* SHORT-FORM PAGE STYLE CTA BUTTONS */
.cta-button-shortform{
  font-size: 24px;
  color: #333;
  padding: 10px 0;
  text-align: center;
  text-transform: uppercase;
  background-color: #006400;
  position: relative;
  z-index: 1;
  -webkit-box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14),0 1px 5px 0 rgba(0,0,0,0.12),0 3px 1px -2px rgba(0,0,0,0.2);
          box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14),0 1px 5px 0 rgba(0,0,0,0.12),0 3px 1px -2px rgba(0,0,0,0.2);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#f6dda1), to(#f0c14b));
  background-image: -o-linear-gradient(top, #f6dda1, #f0c14b);
  background-image: linear-gradient(180deg, #f6dda1, #f0c14b);
  border: 1px solid #fff;
  border-color: #a88734 #9c7e31 #846a29;
  border-radius: 5px;
  text-shadow: 1px 1px 0px #F9FFAC;
}

.cta-button-shortform:link,.cta-button-shortform:visited,.cta-button-shortform:hover,.cta-button-shortform:active {
  color: #333;
	text-decoration: none;
}

.cta-button-shortform:before {
  content: " ";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  border-radius: 5px;
  -webkit-transition: opacity .4s;
  -o-transition: opacity .4s;
  transition: opacity .4s;
  z-index: -1;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#ffdf28), to(#ffca11));
  background-image: -o-linear-gradient(top, #ffdf28, #ffca11);
  background-image: linear-gradient(180deg, #ffdf28, #ffca11);
}
.cta-button-shortform:hover:before {
    opacity: 1;
}

.cta-box-shortform:hover .cta-button-shortform:before {
  opacity: 1;
  -webkit-transition: opacity .4s;
  -o-transition: opacity .4s;
  transition: opacity .4s;
}

@media (min-width: 768px) {
  .cta-button-shortform{
    font-size: 22px;
	padding: 10px 10px;
  }
	.spacing-desktop {
	margin-bottom: 2rem;
  }
}

@media (min-width: 1024px) {
	.cta-button-shortform {
    font-size: 24px;
	padding: 10px 0px;
  }
	
}
@media (max-width: 600px) {
  .cta-button-shortform{
    font-size: 20px;
	 
  }
}